Submit Hint Search The Forums LinksStatsPollsHeadlinesRSS
14,000 hints and counting!


Click here to return to the '10.5: Use stereo Bluetooth devices in 10.5' hint
The following comments are owned by whoever posted them. This site is not responsible for what they say.
10.5: Use stereo Bluetooth devices in 10.5
Authored by: Wi-Gear on Nov 05, '07 06:32:13PM

The computer model shouldn't matter very much. Maybe really old Macs can't handle it, but we have a PowerBook here that's several years old and does NOT have EDR-capable hardware, yet it handles stereo music over Bluetooth just fine to our iMuffs wireless headphones. I haven't confirmed, but my guess is that Leopard provides Bluetooth 2.0 for any Mac with Bluetooth. It might not be able to do EDR for every machine because that may require newer hardware. But the difference between Bluetooth 1.2 and 2.0 is usually just software.

Disclaimer: I work for Wi-Gear, makers of the iMuffs.



[ Reply to This | # ]